Subject: bug#46047: 28.0.50; Namazu-based mail searching not working anymore

From: Torsten Bronger <[email-masked]>
Date: Sun, 09 May 2021 16:21:41 +0200

Hallöchen!

Stefan Kangas writes:

> [...]
>
> It seems like Eric Abrahamsen fixed a bug here.  Is there anything
> more to do here, or should this be closed?

I still get the "Group nnselect:nnselect-87zgx43sbz.fsf contains no
messages" error if I hit "G G" in the group buffer – while the
cursor is on one of my nnml groups – and enter some random query.

The binary "namazu" is replaced with the shell script I mentioned
earlier.  For your convenience, here is its content again:

    #!/bin/sh

    cat <<EOF
    1. =?utf-8?q?LABORLEITER_F=C3=9CR_DIE_QUALIT=C3=84TSSICHERUNG_=28M/W=29_-_Michael_Page?= (score: 37)
    /home/bronger/Mail/Jobs/11147 (76,989 bytes)

    2. =?utf-8?q?LABORLEITER_F=C3=9CR_DIE_QUALIT=C3=84TSSICHERUNG_=28M/W=29_-_Michael_Page?= (score: 37)
    /home/bronger/Mail/Jobs/11140 (76,991 bytes)

    3. =?utf-8?q?Trainee_-_Projektleitung_Brandenburg_=28m/w=29_/_00664_-_ThyssenKrupp_Steel_Europe_A=E2=80=A6?= (score: 36)
    /home/bronger/Mail/Jobs/12450 (74,161 bytes)

    EOF

I am sure that this script is actually called by Gnus, however, Gnus
does not seem to digest the output properly.  Emacs’ debug output is
too little to say more.  If you have advice for me about how to
proceed, I am happy to do so.

Regards,
Torsten.

-- 
Torsten Bronger